フォロー

知らんうちに Let's Encrypt がエラー
ImportError: 'pyOpenSSL' module missing required functionality. Try upgrading to v0.14 or newer.

同内容の記事あり
qiita.com/akagane99/items/9e76

ログインして会話に参加
Fedibird

LTLのないFediverse志向の汎用Mastodonサーバです。Fediverseの活動拠点としてご利用ください。